@charset "UTF-8";
/* CSS Document */

/*------------------------------
  CSS RESET
------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
label, legend,
caption, tbody, tfoot, thead, th{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}


p {
	padding: 0px 0px 0px 0px;
}

a,  a:hover {
	color:#231F20;
	text-decoration:underline;
	margin:0px;
	}
	
a:hover {
	color:#5A2149;
	}



/*------------------------------
  SET UP
------------------------------*/

body{
	font-family: Helvetica, Arial, Trebuchet MS, sans-serif;
	padding:0px;
	margin:0px;
	background: url(../images/wrapper.jpg) repeat-y center top;
}

#container{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	margin:0px auto;
}

#inner_container{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	margin:0px auto;
}

#content_container{
	display:block;
	position:relative;
	width:900px;
	height:auto;
	margin:0px auto;
	/*background-color:#F1F2F2;*/
}

/*------------------------------
  SLIDESHOW
------------------------------*/

#slideshow  {
    position:relative;
    height:auto;
	width:900px;
	margin:0px;
}


#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:5;
    opacity:0.0;
}

#slideshow IMG.active  {
    z-index:150;
    opacity:1.0;
}

#slideshow IMG.last-active  {
    z-index:100;
}

/*------------------------------
  HEADER
------------------------------*/

#header{
	display:block;
	position:relative;
	width:900px;
	height:136px;
	margin:0px auto;
	background: url(../images/logo_pink.jpg) no-repeat;
	
}
.tel {
	font-size:1.2em;
	color:#997989;
	font-weight:normal;
	line-height:22px;
	float:right; 
	padding:100px 10px 0 0
}

/*------------------------------
  MENU
------------------------------*/

#nav {
	display:block;
	position:relative;
	width:900px;
	height:45px;
	margin-bottom:5px;
	z-index:12;
	background-color:#fe4c82;
}
#nav ul {
	float: left;
	list-style: none;
	padding:0px;
	display: inline;
	text-transform:uppercase;
	
}
#nav ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	
}
#nav ul li a {
	display: block;
	float: left;
	width: auto;
	padding: 0 14px;
	color: #FFF;
	font:400 12px/44px Arial, Helvetica, sans-serif;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight:bold;
	background:#fe4c82;
	border-right:1px solid #FFF;
}
#nav ul li a:hover, #nav ul li a:active {
	text-decoration: none;
	background:#e42e66;
}


/*------------------------------
  CONTENT
------------------------------*/

#image{
	display:block;
	position:relative;
	width:900px;
	height:175px;
	background-color:#F1F2F2;
	margin-top:5px;
}

#copy{
	display:block;
	position:relative;
	width:900px;
	height:auto;
	margin:20px 0px 0px 0px;
}


#copy_left{
	display:block;
	position:relative;
	width:622px;
	height:auto;
	float:left;
	padding-left:10px;
	text-align:justify;
}

#copy_left h1 {
	font-size:1.2em;
	color:#fe4c82;
	margin:0px 0px 15px 0px;
	padding:0px;
	font-weight:normal;
	line-height:22px;
}

#copy_left h2 {
	font-size:0.9em;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-weight:normal;
	line-height:18px;
}

#copy_left p {
	font-size:0.72em;
	margin:0px 0px 10px 0px;
	padding:0px;
	line-height:16px;
}

#copy_right{
	display:block;
	position:relative;
	width:225px;
	height:auto;
	float:right;
}

#copy_left_left, #copy_left_right{
	display:block;
	position:relative;
	width:303px;
	height:auto;
	float:left;
}

#copy_left_right{
	float:right;
}

#clear{
	display:block;
	position:relative;
	width:900px;
	height:5px;
	clear:both;
}

/*------------------------------
  RIGHT SIDE
------------------------------*/

#contact_box{
	display:block;
	position:relative;
	width:225px;
	height:auto;
	margin:0px;
	background-color:#e42e66;
	margin:10px 0px 10px 0px;
}

#copy_right h1 {
	font-size:0.95em;
	color:#ffffff;
	margin:0px 10px 5px 10px;
	padding:10px 0px 0px 0px;
	font-weight:normal;
}

#copy_right p {
	font-size:0.8em;
	color:#ffffff;
	margin:0px 10px 0px 10px;
	padding:0px 0px 10px 0px;
	line-height:17px;
}

#copy_right a,  #copy_right a:hover {
	color:#ffffff;
	text-decoration:underline;
	margin:0px;
	}
	
#copy_right a:hover {
	color:#997989;
	}


/*------------------------------
  FOOTER
------------------------------*/

#footer{
	display:block;
	position:relative;
	width:900px;
	height:45px;
	margin:0px;
	background-color:#fe4c82;
}

#footer2{
	display:block;
	position:relative;
	width:900px;
	height:15px;
	padding:10px 0px 10px 0px;
	margin:0px auto;
}

#footer2 p {
	font-size:0.6em;
	color:#997989;
	line-height:15px;
}

#footer2 a,  #footer2 a:hover {
	color:#997989;
	text-decoration:underline;
	margin:0px;
	}
	
#footer2 a:hover {
	color:#231F20;
	}

/* pink tabel */
	
.pink_table td{
	background:#FED6E9;
	margin:10px 0px;
}


.pink_table th{
	text-align:left;
	padding:10px 5px;
}

.popin{
  background:#fff;
  padding:15px;
  box-shadow: 0 0 20px #999;
  border-radius:2px;
}

#map{
	height:300px; 
	width:600px;
}
#error {
	color:red;
	font-size:10px;
	display:none;
}
.needsfilled {
	background:red;
	color:white;
}
.pinkText{
	color: #fe4c82;
}
.bold{
	font-weight:bold;
}